Homey Community Forum

Heos invalid device

#1

Wij hebben afgelopen zaterdag een Homey 2.0 gekocht. Wanneer wij onze Heos box hierop aan willen melden, geeft hij de foutmelding invalid device. Hebben jullie hier een oplossing voor?

0 Likes

#2

[modbreak] verplaatst naar nederlands

0 Likes

#3

Weet niet zeker of deze App geschikt gemaakt is voor Homey-V2? Staat ook geen maker bij…
Heb je wel de nieuwste (Beta) versie gebruikt?
https://apps.athom.com/app/com.denos.heos

Edit: Seems to be an Athom App, not even SDK2
“id”: “com.denos.heos”,
“version”: “1.0.2”,
“compatibility”: “>=1.0.0”,
“name”: {
“en”: “Denon Heos”
},
“author”: {
“name”: “Athom B.V.”,
“website”: “https://www.athom.com
So better report to Athom and ask for udate of the App if it does not work.

0 Likes

#4

Ik heb de HEOS app al eens eerder er op gehad in V1.x.x. en ik wil hem nu weer gaan instaleren en gebruiken maar zoals ik hier lees werkt de HEOS beta versie 2.0.0 dus niet in de homey versie 2.1.0.

Ik zie de app is van athom zelf en is al van 2017 dus nooit meer geupdate, dat zou zeer spijtig zijn, ik hoopte op de zelfde functionaliteit als de SONOS app.

0 Likes

#5

Ik zie nu in bovenstaande de oude versie nog staan 1.0.2 dus ik heb niet goed gelezen, ik ga morgen testen of de beta versie wel werkt of niet.

0 Likes

#6

ik heb gisteren de versie 1.0.2 geprobeerd hij ziet al mijn luidsprekers en voegt deze ook mooi toe, hierna heb ik de versie 1.0.0 geprobeerd deze vond ook al mijn luidsprekers en voegde deze ook toe maar hierna crasht de app en kan hij ook niks meer vinden.

Ik ga vanavond met de versie 1.0.2 proberen of ik ook via een flow in homey muziek naar mijn HEOS luidsprekers kan sturen.

0 Likes

#7

ik ben benieuwd Fred, houd ons op de hoogte

0 Likes